#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-hatch-fancy-pypi-readme installation
#
# Creation   :  2023-07-12 holbru
# Last update:  $Id: install.sh 105349 2023-07-12 07:50:49Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-hatch-fancy-pypi-readme

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet \
     --install /usr/bin/hatch-fancy-pypi-readme hatch-fancy-pypi-readme /usr/bin/hatch-fancy-pypi-readme-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
